# MRP Lot Production Date

This module automatically set a production date on lots/SN produced through the validation of manufacturing orders.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To get production dates automatically set on produced lots you need to configure your products to be tracked by lots or serial numbers.

Then at the validation of a manufacturing order the production date will be set automatically on the produced lot.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Sébastien Alix <sebastien.alix@camptocamp.com>

## Other credits

Financial support

- Cosanum

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.